Activity log for bug #1284221

Date Who What changed Old value New value Message
2014-02-24 17:11:27 Gunnar Hjalmarsson bug added bug
2014-02-24 17:11:48 Gunnar Hjalmarsson bug task added ubuntu-docs (Ubuntu)
2014-02-25 14:22:54 Sebastien Bacher unity-control-center (Ubuntu): assignee Matthew Paul Thomas (mpt)
2014-02-27 02:30:32 Launchpad Janitor branch linked lp:ubuntu-docs
2014-02-27 02:31:44 Gunnar Hjalmarsson ubuntu-docs (Ubuntu): importance Undecided Low
2014-02-27 02:31:44 Gunnar Hjalmarsson ubuntu-docs (Ubuntu): status New Fix Committed
2014-02-27 02:31:44 Gunnar Hjalmarsson ubuntu-docs (Ubuntu): assignee Gunnar Hjalmarsson (gunnarhj)
2014-03-05 15:41:09 Matthew Paul Thomas unity-control-center (Ubuntu): status New In Progress
2014-03-05 15:57:25 Matthew Paul Thomas unity-control-center (Ubuntu): status In Progress Triaged
2014-03-05 15:57:25 Matthew Paul Thomas unity-control-center (Ubuntu): assignee Matthew Paul Thomas (mpt)
2014-03-05 15:58:31 Matthew Paul Thomas description The new "Application Menu" UI in "System Settings -> Appearance -> Behavior" refers to the "top bar". I thought it was decided that the name of the thing is "menu bar". The desktop guide currently uses "menu bar" all over. https://help.ubuntu.com/stable/ubuntu-help/unity-menubar-intro.html I suppose it ought to be changed to "menu bar" in u-c-c for consistency reasons (even if I personally think that "top bar" would have been more clear). Adding the ubuntu-docs (Ubuntu) task as a reminder of the need to include something in the docs about the new feature. The new "Application Menu" UI in "System Settings -> Appearance -> Behavior" refers to the "top bar". I thought it was decided that the name of the thing is "menu bar". The desktop guide currently uses "menu bar" all over. https://help.ubuntu.com/stable/ubuntu-help/unity-menubar-intro.html I suppose it ought to be changed to "menu bar" in u-c-c for consistency reasons (even if I personally think that "top bar" would have been more clear). Adding the ubuntu-docs (Ubuntu) task as a reminder of the need to include something in the docs about the new feature. <https://wiki.ubuntu.com/Appearance#PC>: "The 'Appearance' panel's 'Behavior' [sic] tab should include 'Show the menus for a window:' radio buttons, 'In the menu bar' and 'In the window’s title bar'."
2014-03-10 08:14:15 Adolfo Jayme branch linked lp:~seb128/unity-control-center/behaviour-strings-tweaks
2014-03-10 23:59:09 Adolfo Jayme unity-control-center (Ubuntu): status Triaged Fix Released
2014-03-20 19:54:05 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ubuntu-docs
2014-03-20 21:03:53 Launchpad Janitor ubuntu-docs (Ubuntu): status Fix Committed Fix Released